.service-links ul.links li{display:inline-block;}
.sprites.service-links span{display:block;}
.service-links span.hide{display:none;}
.sprites.service-links {background-repeat: no-repeat; float:left;}
.sprites.service-links.w100 {padding-left: 102px; background-image:url("sl_sprites100.png");}
.sprites.service-links-twitter {background-position: 0 0px; height:100px}
.sprites.service-links-facebook {background-position: 0 -100px; height:100px}
.sprites.service-links-google-plus {background-position: 0 -200px; height:100px}
.sprites.service-links-linkedin {background-position: 0 -300px; height:100px}
.sprites.service-links-pinterest-button {background-position: 0 -400px; height:100px}
